View Issue Details

IDProjectCategoryView StatusLast Update
0004899SOGoWeb Calendarpublic2020-01-10 11:37
Reportersascha.kasch@sumcumo.com Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.1.1 
Fixed in Version4.2.0 
Summary0004899: Freebusy preview pane does not refresh
Description

users complain about the preview pane of freebusy when creating a new event. It does not refresh when selecting another timeframe and does not focus on the selected timeframe (does not zoom in or out).
They say it was possible before

Steps To Reproduce

Create a new event, invite a person, narrow down the timeframe or select another date in the freebusy preview pane

TagsNo tags attached.

Activities

francis

francis

2019-12-18 07:46

administrator   ~0013988

Did the latest changes fixed the issue? Can you try v4.2.0 or the latest nightly build?

sascha.kasch@sumcumo.com

sascha.kasch@sumcumo.com

2020-01-10 10:22

reporter   ~0014049

This is fixed now, thanks

Related Changesets

sogo: master fbdabc96

2019-12-03 10:34:47

francis

Details Diff
fix(calendar(js)): fix refresh of attendees freebusy information

* refresh template with freebusy information of organizer
* fix event coverage in freebusy timeline when event spans a day

Related to bug 0004899
Affected Issues
0004899
mod - UI/WebServerResources/js/Scheduler/Attendees.service.js Diff File
mod - UI/WebServerResources/js/Scheduler/ComponentController.js Diff File
mod - UI/WebServerResources/js/Scheduler/sgFreebusy.directive.js Diff File

Issue History

Date Modified Username Field Change
2019-12-02 05:47 sascha.kasch@sumcumo.com New Issue
2019-12-03 10:39 francis Changeset attached => sogo master fbdabc96
2019-12-18 07:46 francis Note Added: 0013988
2020-01-10 10:22 sascha.kasch@sumcumo.com Note Added: 0014049
2020-01-10 11:37 francis Assigned To => francis
2020-01-10 11:37 francis Status new => resolved
2020-01-10 11:37 francis Resolution open => fixed
2020-01-10 11:37 francis Fixed in Version => 4.2.0